html {
  --rose: rgb(226, 45, 74);
  --rose85: rgb(226 45 74 / 85%);
  --bleu-txt: rgb(21, 49, 88);
  --bleu-txt70: rgb(21 49 88 / 70%);
  --bleu-txt20: rgb(21 49 88 / 20%);
  --bleu-logo: rgb(26, 65, 107);
  --bleu-logo70: rgb(26 65 107 / 70%);
  --white20: rgb(255 255 255 / 20%);

  --bleu-clair: rgb(87 155 229 /100%);

}

.rose {
  color: var(--rose);
}

.bgRose {
  background-color: var(--rose);
}

.bgRose85 {
  background-color: var(--rose85);
}

.bleu {
  color: var(--bleu-txt);
}

.bgBleu {
  background-color: var(--bleu-txt);
}

.ellipsis {
  text-overflow: ellipsis;
}

@font-face {
  font-family: "Gilroy ExtraBold";
  src: url('../fonts/FontsFree-Net-Gilroy-ExtraBold.woff2') format('WOFF2'),
    url('../fonts/FontsFree-Net-Gilroy-ExtraBold.woff') format('WOFF'),
    url('../fonts/FontsFree-Net-Gilroy-ExtraBold.eot') format('EOT'),
    url('../fonts/FontsFree-Net-Gilroy-ExtraBold.ttf') format('TTF'),
    url('../fonts/FontsFree-Net-Gilroy-ExtraBold.otf') format('OTF'),
    url('../fonts/FontsFree-Net-Gilroy-ExtraBold.svg') format('SVG');
}

@font-face {
  font-family: "Gilroy Light";
  src: url('../fonts/FontsFree-Net-Gilroy-Light.woff2') format('WOFF2'),
    url('../fonts/FontsFree-Net-Gilroy-Light.woff') format('WOFF'),
    url('../fonts/FontsFree-Net-Gilroy-Light.eot') format('EOT'),
    url('../fonts/FontsFree-Net-Gilroy-Light.ttf') format('TTF'),
    url('../fonts/FontsFree-Net-Gilroy-Light.otf') format('OTF'),
    url('../fonts/FontsFree-Net-Gilroy-Light.svg') format('SVG');
}

@font-face {
  font-family: "CommercialScript BT";
  src: url('../fonts/ComScrpt.woff2') format('WOFF2'),
    url('../fonts/ComScrpt.woff') format('WOFF'),
    url('../fonts/ComScrpt.eot') format('EOT'),
    url('../fonts/ComScrpt.ttf') format('TTF'),
    url('../fonts/ComScrpt.otf') format('OTF'),
    url('../fonts/ComScrpt.svg') format('SVG');
}

@font-face {
  font-family: 'Material Icons Sharp';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons Sharp'),
    local('MaterialIconsSharp-Regular'),
    url('../fonts/MaterialIconsSharp-Regular.woff2') format('woff2'),
    url('../fonts/MaterialIconsSharp-Regular.woff') format('woff'),
    url('../fonts/MaterialIconsSharp-Regular.eot') format('eot'),
    url('../fonts/MaterialIconsSharp-Regular.otf') format('otf'),
    url('../fonts/MaterialIconsSharp-Regular.ttf') format('truetype');
}

input,
textarea {
  font-family: 'Gilroy Light', Verdana, Geneva, Tahoma, sans-serif;
  font-weight: bold;
}

textarea::placeholder {
  font-family: 'Gilroy Light', Verdana, Geneva, Tahoma, sans-serif;
  font-weight: bold;
}

input::placeholder {
  font-family: 'Gilroy Light', Verdana, Geneva, Tahoma, sans-serif;
  font-weight: bold;
}

.gBold {
  font-family: "Gilroy ExtraBold";
  color: var(--bleu-txt);
}

.fontTxt {
  font-family: 'Gilroy Light', Verdana, Geneva, Tahoma, sans-serif;
  font-weight: bold;
}

.material-icons-sharp {
  font-family: 'Material Icons Sharp';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

.bodyBleu {
  margin: 0;
  font-family: Gilroy ExtraBold, Gilroy Light, Verdana, Geneva, Tahoma, sans-serif;
  /*background: rgb(216, 216, 216);*/
  color: var(--bleu-txt);
}

.bodyBlanc {
  margin: 0;
  font-family: Gilroy ExtraBold, Gilroy Light, Verdana, Geneva, Tahoma, sans-serif;
  color: var(--bleu-txt);
}

.short-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-left: 5px;
  margin-right: 5px;
}

/*
Flex
*/
.flexCenter {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flexRow {
  display: flex;
  align-items: center;
  flex-direction: row;
}

.flexCol {
  display: flex;
  flex-direction: column;
}

.flexGrow {
  flex-grow: 1;
}

.flexGrow0 {
  flex-grow: 0 !important;
}

.marginL5 {
  margin-left: 5px;
}

.flexBottom {
  align-items: flex-end;
}

/******************************************
    Bloc Générique (mention légale, honoraires, ...
*******************************************/
.divBloc {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 22px;
  color: var(--bleu-txt);
}

.divBlocTitre {
  align-self: center;
  margin: 50px;
  font-size: 39px;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.divBlocSousTitre {
  font-size: 22px;
}

.divBlocContent {
  margin: 0px 20px 20px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.divBlocContentLight {
  font-family: Gilroy Light, Verdana, Geneva, Tahoma, sans-serif;
  font-size: 1.2rem;
  color: black;
  /*margin: 0px 40px 40px 40px;*/
  display: flex;
  flex-direction: column;
  align-items: normal;
  justify-content: left;
  text-align: justify;
  text-justify: inter-word;
}

.blocCenter70 {
  width: 70vw;
  align-self: center;
  margin-bottom: 40px;
}

.flexContact {
  display: flex;
  align-items: center;
  flex-direction: row;
}

/******************************************
    Gestion du header
*******************************************/


.themeClair {
  background: white;
  color: var(--bleu-txt);

}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  font-size: 60px;
  height: 110px;

  background: var(--bleu-logo);
  color: white;
  transition: font-size 0.5s, height 0.5s;
  -webkit-transition: font-size 0.5s, height 0.5s;
  -moz-transition: font-size 0.5s, height 0.5s;
  z-index: 9999;

}

.headerBlanc {
  color: var(--bleu-logo);
  background: white;

}

.header.small {
  font-size: 30px;
  line-height: 30px;
  height: 50px;
}


.headerImg {
  height: 90px;
  margin: 10px 10px 10px 30px;
  transition: margin 0.5s, height 0.5s;
  -webkit-transition: margin 0.5s, height 0.5s;
  -moz-transition: margin 0.5s, height 0.5s;

}

.headerImg.small {
  height: 40px;
  margin: 5px 5px 5px 15px;
}

.headerLogoTxt {
  line-height: 50px;
  transition: line-height 0.5s;
  -webkit-transition: line-height 0.5s;
  -moz-transition: line-height 0.5s;
}

.headerLogoTxt.small {
  line-height: 30px;
}

.titreHeader {
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
}

.divBienFautHeader {
  font-family: 'CommercialScript BT';
  font-size: 30px;
  height: 35px;
  margin: 0px;
  align-self: flex-end;
  justify-self: flex-start;
  display: block;
  transition: font-size 0.5s, height 0.5s;
  -webkit-transition: font-size 0.5s, height 0.5s;
  -moz-transition: font-size 0.5s, height 0.5s;


  animation: fadeIn 3s;
  -webkit-animation: fadeIn 3s;
  -moz-animation: fadeIn 3s;
  -o-animation: fadeIn 3s;
  -ms-animation: fadeIn 3s;
}

.divBienFautHeader.small {
  font-size: 0px;
  height: 0px;
  /*display: none;*/
}


@keyframes fadeIn {
  0% {
    opacity: 0.1;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.menubt {
  display: none;
  cursor: pointer;
  /*
  border: solid 1px rgba(0, 0, 0, 0.2);
  border-radius: 0.15rem;*/
  width: 2rem;
  height: 2rem;
  align-self: center;
  margin-right: 0.5rem;
  /*box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;*/
  align-items: center;
  justify-content: center;
}

.menu {
  display: flex;
  flex-direction: row;
  position: relative;
}

.itemMenu {
  font-size: 26px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  align-self: flex-end;

  transition: font-size 0.5s, margin-left 0.5s;
  -webkit-transition: font-size 0.5s, margin-left 0.5s;
  -moz-transition: font-size 0.5s, margin-left 0.5s;
}

.itemMenu:hover {
  color: var(--rose);
  text-decoration: underline;

}

.itemMenu a {
  text-decoration: none;
  color: var(--bleu-txt);

}

.itemMenu.aBlanc a {
  text-decoration: none;
  color: var(--bleu-txt);

}

.itemMenu a {
  text-decoration: none;
  color: white;

}

.itemMenu a:hover {
  color: var(--rose);
  text-decoration: underline;

}

.itemMenu.small {
  font-size: 22px;
  margin-left: 20px;
}

.emptyHeader {
  height: 110px;
  transition: height 0.5s;
  -webkit-transition: height 0.5s;
  -moz-transition: height 0.5s;
  position: relative;
}

.emptyHeader.small {
  height: 40px;
}

/*
    Panneau Accueil
*/
.divAccueil {
  position: relative;
  width: calc(100vw - 10px);
  height: calc(100vh - 110px);
}

.fondAccueil {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.contentAccueil {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.imgAccueil {
  width: calc(100vw - 10px);
  height: calc(100vh - 110px);
  object-fit: cover;
  overflow: hidden;
}

.divBasAccueil {
  margin: 20px 20px max(75px, 5%) 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.divBienFautAccueil {
  display: none;
  font-family: 'CommercialScript BT';
  font-size: 50px;
  margin: 20px 0px;
  text-shadow: -1px 0 var(--white20), 0 1px var(--white20), 1px 0 var(--white20), 0 -1px var(--white20);
}

.divRechercheAccueil {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  font-size: 22px;
  background-color: var(--bleu-logo70);
  border-radius: 10px;
  flex-wrap: wrap;
}

.inputRechercheAccueil {
  margin: 10px;
  padding: 10px;
  background-color: white;
  border-radius: 10px;
  cursor: pointer;
  border: none;
  font-size: 22px;
}

.inputRechercheAccueil:focus {
  outline: none;
}

.inputRechercheAccueil::placeholder {
  color: var(--bleu-txt);
  font-weight: bold;
}

.boutonRechercheAccueil {
  margin: 10px;
  padding: 10px;
  color: white;
  background-color: #082c5e;
  border-radius: 10px;
  cursor: pointer;
}

.boutonRechercheAccueil:hover {
  background-color: var(--rose);
}

ul.multi {
  max-width: unset !important;
}

/*******************************************
            Formulaires de contact
********************************************/

.inputContact {
  margin: 10px;
  padding: 10px;
  background-color: rgb(193 193 193 / 20%);
  /*var(--bleu-txt);*/
  border-radius: 10px;
  cursor: pointer;
  border: none;
  font-size: 22px;
  border: solid 3px rgb(193 193 193 / 0%);
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.inputContact:focus {
  outline: none;
}

.inputContact::placeholder {
  color: var(--bleu-txt);
  font-weight: bold;
}

.inputContact:focus::placeholder {
  color: transparent;
}

.inputContact.errorInput {
  border: solid 3px var(--rose);
}

.divBlocsEstiDroitContact {
  position: relative;
  color: var(--bleu-txt);
  min-height: 300px;
  margin: 20px;
  padding: 15px;
  border: 3px solid white;
  background-color: white;
  margin-top: 120px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/*******************************************
            Biens en vente
********************************************/
.divBienEnVente {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  max-width: 2560px;
  align-self: center;
  justify-self: center;
}

.divBienEnVenteTitre {
  align-self: center;
  margin: 50px;
  font-size: 39px;
  text-transform: uppercase;
}

.divBienEnVenteContent {
  margin: 0px 20px 20px 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  min-height: 520px;
  flex-wrap: wrap;
  max-height: 1700px;
  overflow: hidden;
}

.itemBienEnVente {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 0 0 30%;
  margin: 10px 20px 35px 20px;
  /*background-color: var(--bleu-txt);*/
  height: 500px;
}

.itemBienEnVenteContent {
  min-width: 490px;
  min-height: 490px;
  margin-right: 5px;
  background-color: white;
  cursor: pointer;
  position: relative;
  border-radius: 10px;
}

.itemBienEnVenteImg {
  height: 490px;
  max-width: 100vw;
  object-fit: cover;
  border-radius: 10px;
  box-shadow: rgba(149, 157, 165, 0.8) 0px 8px 24px;
}

.itemBienEnVenteTitreHaut {
  position: absolute;
  top: 0;
  left: 0;
  right: 25px;
  height: 75px;
  background-color: var(--bleu-logo70);
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px 50px 50px 0;
}

.itemBienEnVenteTitreBas {
  position: absolute;
  bottom: 5px;
  left: 25px;
  border-radius: 50px 0 10px 50px;
  right: 0;
  height: 75px;
  background-color: var(--bleu-logo70);
  color: white;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row;
  align-items: center;
  justify-content: center;
}

.divIconeBienEnVente {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.bienEnVenteBouton {
  font-size: min(3vw, 26px);
  margin: 10px;
  padding: 20px;
  color: white;
  background-color: var(--bleu-txt);
  border-radius: 49px;
  cursor: pointer;
}

.bienEnVenteFin {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  min-height: 200px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

/*******************************************
            Estimation
********************************************/
.divEstimation {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--bleu-txt);
  min-height: 500px;
}

.divEstimationContent {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

.zoneEstimation {
  background-color: var(--bleu);
  min-height: 450px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  position: relative;
  margin: 20px;
}

.divBlocsEsti {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin-bottom: 40px;
  border-radius: 20px;
  position: relative;
}

.divBlocsEstiGauche {
  margin: 20px;
  margin-top: 95px;
}

.divBlocsEstiDroit {
  position: relative;
  color: var(--bleu-txt);
  min-height: 300px;
  margin: 20px;
  padding: 15px;
  border: 3px solid white;
  background-color: white;
  margin-top: 95px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.divBlocTitreEsti {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 96px;
  margin-top: 20px;
  color: white;
  text-shadow: 1px 1px 2px var(--bleu-txt), 0 0 1em var(--bleu-txt), 0 0 0.2em var(--bleu-txt);
}

.estimationGauche {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
}

.estimationBlocTexte {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: white;
  min-height: 250px;
  padding: 20px;
  border-radius: 10px;
  width: 46vw;
  min-width: 390px;
}

.estimationBlocTexte::after {
  content: "";
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 25px solid #ffffff;
  position: absolute;
  bottom: 50px;
  right: -10px;
  transform: rotate(270deg);
}

.estimationTexte {
  font-size: min(4vw, 36px);
  margin-bottom: 20px;

}

.estimationSousTexte {
  text-align: center;
  font-size: min(3vw, 22px);
  margin-bottom: 20px;
}

.estimationBouton {
  font-size: min(3vw, 26px);
  margin: 10px;
  padding: 20px;
  color: white;
  background-color: var(--bleu-txt);
  border-radius: 49px;
  cursor: pointer;
}

.estimationBouton:hover {
  background-color: var(--rose);
}

.estimationDroite {
  height: 480px;
  display: flex;
}

.estimationVenteContent {
  width: 70vw;
  align-self: center;
}

.tabEstiServices {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row;
  align-items: flex-start;
  justify-content: center;
  width: 70vw;
  margin: 30px;
}

/*******************************************
            Agence
********************************************/
.divAgence {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 22px;
}

.divAgenceTitre {
  align-self: center;
  margin: 50px;
  font-size: 39px;
  text-transform: uppercase;
}

.divAgenceContent {
  width: 70vw;
  align-self: center;
  margin: 0px 0px 70px 0px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  min-height: 520px;
  flex-wrap: wrap;
}

.itemAgence {
  flex-basis: 50%;
  flex-grow: 1;
  /*margin: 0px 20px 0px 20px; 
  max-width:min(800px,100%);*/
  min-width: 500px;
}

.divImgAgence {
  width: 100%;
  height: 100%;
  overflow: hidden;
  /*box-shadow:8px 8px 10px 0 rgba(0,0,0,0.5);*/
}

p {
  text-align: justify;
}

.imgAgence {
  width: 98%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
  box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.5);
}

.divBlocContactAgence {
  width: 70vw;
  align-self: center;
}

/*******************************************
            Acheter
********************************************/
.divBienAchat {
  cursor: pointer;
  width: 70vw;
  margin: 10px;
  align-items: stretch;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 60px 0px 51px 0px;
  margin-top: 25px;
  display: flex;
  flex-direction: row;
}

.divBienAchatGauche {
  min-width: min(100vw, 400px);
  min-height: 400px;
  height: 400px;
  background-color: white;
}

.divBienAchatDroit {
  align-items: stretch;
  position: relative;
  flex-grow: 1;
  border-radius: 0px 0 50px 0px;
  min-height: 300px;
}

.resize70To85 {
  width: 70vw;
}

.elips3lignes {
  display: -webkit-box;
  line-clamp: 3;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: justify;
  height: 79px;
  margin: 10px
}

/*******************************************
            Footer
********************************************/
#page-container {
  position: relative;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

#content-wrap {
  /*padding-bottom: 110px;    /* Footer height */
}

.emptyDivGrow {
  display: flex;
  flex-grow: 1;
}

.footer {
  font-family: "Gilroy Light";
  /*position: absolute;*/
  bottom: 0;
  width: 100%;
  min-height: 130px;
  background-color: var(--bleu-txt);
  color: white;
}

.footerContent {
  padding: 10px 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.footerContent div {
  flex-grow: 1;
}

.footerTitre {
  font-family: "Gilroy ExtraBold";
  color: var(--bleu-clair);
  margin-bottom: 10px;
  text-transform: uppercase;
}

.footerItem {
  cursor: pointer;
  flex-grow: 0;
  width: fit-content;
}

.footerItem:hover {
  color: var(--rose);
}

.footerItem a {
  color: white;
  text-decoration: none;
}

.footerItem.black a {
  color: black;
  text-decoration: none;
}

.footerItem a:hover {
  color: var(--rose);
}

/********************
      Footer Services 
  ********************/
.footerServices {
  margin-left: 2px;
  margin-right: 2px;
}

/********************
        Footer INFOS 
    ********************/
.footerInfos {
  font-size: small;
  margin-right: 2px;
}

.footerInfosLogo {
  height: 45px;
}

.footerInfosLogoImg {
  height: 40px;
}

.footerInfosTel a {
  color: white;
  text-decoration: none;
}

.footerInfosTel a:hover {
  color: var(--rose);
}

.aBlanc a {
  color: var(--bleu-txt);
  text-decoration: none;
}

.aBlanc a:hover {
  color: var(--rose);
}

.aBleu a {
  color: white;
  text-decoration: none;
}

.aBleu a:hover {
  color: var(--rose);
}

/******************************************
        Footer Liens utiles 
*******************************************/
.ulNoStyle {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.pBR {
  margin: 0;
  padding: 0;
}

/******************************************
    Bloc honoraires
*******************************************/

.tableHonoraires th,
.tableHonoraires td {
  border-bottom: 1px solid var(--bleu-logo);
  padding: 5px;
  text-align: center;

}

.tableHonoraires {
  margin-bottom: 20px;
  padding: 5px;
  border-spacing: 0;
  border-collapse: collapse;

}

/********************
        Footer Services 
    ********************/
/********************
        Footer Biens en vente
    ********************/
/********************
       LeafLet
    ********************/
.leaflet-container {
  height: 400px;
  width: 100%;
  max-width: 100%;
  max-height: 100%;
}

/*******************************************
            Transition entre zones
********************************************/
.grad {
  height: 20px;
  background: var(--bleu-txt);
  background: linear-gradient(0deg, var(--bleu-txt) 0%, rgba(255, 255, 255, 0) 50%);
}

.vague {
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}

.vague svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 120px;
}

.vague .shape-fill {
  fill: var(--bleu-txt);
}

.courbeTransition {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  line-height: 0;
  z-index: 2;
}

.courbeTransition svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 20px;
}

.courbeTransition .shape-fill {
  fill: white;
}

.courbeTopTransition {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  line-height: 0;
  z-index: 2;
}

.courbeTopTransition svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 20px;
  transform: rotate(180deg);
}

.courbeTopTransition .shape-fill {
  fill: white;
}

/*******************************************
            Animation bubble
********************************************/

.bg-bubbles {
  overflow: hidden;
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  height: calc(100%);
  z-index: 1;
}

.bg-bubbles li {
  position: absolute;
  list-style: none;
  display: block;
  width: 40px;
  height: 40px;
  background-color: rgba(255, 255, 255, 0.15);
  bottom: -160px;
  -webkit-animation: square 25s infinite;
  animation: square 25s infinite;
  transition-timing-function: linear;
}

.bg-bubbles li:nth-child(1) {
  left: 10%;
}

.bg-bubbles li:nth-child(2) {
  left: 20%;
  width: 80px;
  height: 80px;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 17s;
  animation-duration: 17s;
}

.bg-bubbles li:nth-child(3) {
  left: 25%;
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}

.bg-bubbles li:nth-child(4) {
  left: 40%;
  width: 60px;
  height: 60px;
  -webkit-animation-duration: 22s;
  animation-duration: 22s;
  background-color: rgba(255, 255, 255, 0.25);
}

.bg-bubbles li:nth-child(5) {
  left: 70%;
}

.bg-bubbles li:nth-child(6) {
  left: 80%;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  background-color: rgba(255, 255, 255, 0.2);
}

.bg-bubbles li:nth-child(7) {
  left: 32%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 7s;
  animation-delay: 7s;
}

.bg-bubbles li:nth-child(8) {
  left: 55%;
  width: 20px;
  height: 20px;
  -webkit-animation-delay: 15s;
  animation-delay: 15s;
  -webkit-animation-duration: 40s;
  animation-duration: 40s;
}

.bg-bubbles li:nth-child(9) {
  left: 25%;
  width: 10px;
  height: 10px;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 40s;
  animation-duration: 40s;
  background-color: rgba(255, 255, 255, 0.3);
}

.bg-bubbles li:nth-child(10) {
  left: 90%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 11s;
  animation-delay: 11s;
}

@-webkit-keyframes square {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-750px) rotate(600deg);
  }
}

@keyframes square {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-750px) rotate(600deg);
  }
}

/*******************************************
            scrollbar
********************************************/
/* 
  scrollbar 
  */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 15px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--bleu-logo70);
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--bleu-logo);
}